Bug 842733 - [abrt] telepathy-gabble-0.16.1-1.fc17: g_logv: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.16.1-1.fc17: g_logv: Process /usr/libexec/telepathy...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:b32ec416eb455d99d5b80775fed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 09:37 EDT by Dandim
Modified: 2013-07-31 14:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:56:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.40 KB, text/plain)
2012-07-24 09:37 EDT, Dandim
no flags Details
File: maps (22.96 KB, text/plain)
2012-07-24 09:37 EDT, Dandim
no flags Details
File: dso_list (4.48 KB, text/plain)
2012-07-24 09:37 EDT, Dandim
no flags Details

  None (edit)
Description Dandim 2012-07-24 09:37:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_logv
executable:     /usr/libexec/telepathy-gabble
kernel:         3.4.6-2.fc17.x86_64
pid:            14840
pwd:            /
time:           Út 24. červenec 2012, 12:40:30 CEST
uid:            1000
username:       daniel

backtrace:      Text file, 34197 bytes
dso_list:       Text file, 4584 bytes
maps:           Text file, 23509 bytes

build_ids:
:4555444390434459edd5379df593b6d7382f86be
:f69712fe393313f44607679e934bf5a67f39ec50
:9e6594e38d36f94f5e02c90731970f1c72396147
:6086bff484a49cc8b80cb714d7e83a6391394800
:4c9c864a7c7b7ed702088955821d58137803462d
:fcf635001775a079054b00c0036712d7c912b7c1
:6668de624a10d486a3484d5b4921f87b1e77d36c
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:c01cb1d484445ccb42a42ea9ce998dee2e7e1a78
:1df2138063f8eee89db95b8adf7749f09022d865
:f4c064df8745dff15466d705fb049138f9a5c949
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:5c1d8ea528c73fb35a42df4b903189f2a69ef6dc
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:5f038f3fb1b1571769e7c9b79e025fe328052950
:57daf604bef735ab18319f0436edd52ce4488a17
:67792c148d2b8f13f6732c9367e926c26d7376c5
:648d9d0dffab017596c0a2c91a8c674f0b8fa44b
:63651cdc0224824a9c9324c77c3b5887378e871d
:a553a7e9625a224a8f39286909adc17787ad51bd
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b752d39fc8e35dc88ad97697855119ebe5136ede
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:5826afc35750b4addfe993bba7da51974fe51838
:7c35310fc506498c612d5d982ab03becc4b4817c
:1c8f0f88ee8b6937fb1ebef8905455b209ae1459
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d804f8ee47797da9213a92f00cd095ecada8d79f
:d32cbad28b6e763aac692c9767b0fa713c768bf1
:6558a71bae0111b3d50c860d7e70ed8d71284e60
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c8443041d6d93a13912e2279370611765a665ff8
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:9690f989cb0a1b4bbf1b6ffb53b22cf5d6fb0997
:516204cfc31148538d56b21e2f1b945ed50127d4
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/daniel/2

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x67904 tp_base_channel_is_destroyed libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x67943 tp_base_channel_close libtelepathy-glib.so.0 -
:fcf635001775a079054b00c0036712d7c912b7c1 0x8f638 - [exe] -
:fcf635001775a079054b00c0036712d7c912b7c1 0x8f738 - [exe] -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x72258 tp_base_connection_change_status libtelepathy-glib.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x153f62 tp_run_connection_manager libtelepathy-glib.so.0 -
:fcf635001775a079054b00c0036712d7c912b7c1 0x28c5c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-RjCAH5CiSl,guid=5eb37e82c368ef223957f6b000000034
:XDG_RUNTIME_DIR=/run/user/daniel
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/daniel/keyring-ibIU91/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1329,unix/unix:/tmp/.ICE-unix/1329
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=daniel
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/daniel/keyring-ibIU91/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RjCAH5CiSl,guid=5eb37e82c368ef223957f6b000000034
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-daniel-NYqv80/database
:USER=daniel
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1325
:SHLVL=1
:PWD=/home/daniel
:GDM_LANG=cs_CZ.utf8
:GNOME_KEYRING_CONTROL=/run/user/daniel/keyring-ibIU91
:LANG=cs_CZ.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=daniel
:HOME=/home/daniel

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63200                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63200                63200                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[263806]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[267517]
:pos:	0
:flags:	02004002
:7:socket:[569432]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[265731]
:pos:	0
:flags:	02004002
:10:socket:[567700]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Obecné
:=================================
:UUID: afb8543e-340a-44b4-9823-a4d60064e032
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 4589.29
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:Číslo modelu CPU: 42
:Počet CPU: 4
:Rychlost CPU: 2301
:Systémová paměť: 7921
:Systémový odkládací prostor: 9983
:Výrobce: Hewlett-Packard
:Systém: HP ProBook 4530s A0001D02
:Formát desky: Notebook
:Jádro: 3.4.6-2.fc17.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(6523:9106:4156:5756) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:7241:4156:5756) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6523:9105:4156:5756) pci, None, BASE, Standard SD Host Controller
:(32902:278:4156:5756) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(5772:43:4156:5217) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:7198:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(6523:9107:4156:5756) pci, jmb38x_ms, BASE, MS Host Controller
:(32902:7200:4156:5756) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(4147:404:4156:5757) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7171:4156:5756) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4156:5756) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5756) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:5756) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5756) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4332:33128:4156:5757) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_daniel-lv_root / ext4 4096 4096 13091009 7841202 7710152 3276800 2982669 2982669
:/dev/sda1 /boot ext4 1024 1024 508644 398252 372652 128016 127653 127653
:/dev/mapper/vg_daniel-lv_home /home ext4 4096 4096 140328406 80708868 73684638 35127296 35031285 35031285
:

var_log_messages:
:Jul 23 12:10:03 daniel abrt[8768]: Saved core dump of pid 8717 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-23-12:10:02-8717 (41971712 bytes)
:Jul 24 12:40:31 daniel abrt[31035]: Saved core dump of pid 14840 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-24-12:40:30-14840 (62156800 bytes)
Comment 1 Dandim 2012-07-24 09:37:40 EDT
Created attachment 600024 [details]
File: backtrace
Comment 2 Dandim 2012-07-24 09:37:43 EDT
Created attachment 600025 [details]
File: maps
Comment 3 Dandim 2012-07-24 09:37:45 EDT
Created attachment 600026 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 15:53:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:56:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.